package com.tutego.insel.object.clone;

public class ClonePoint
{
  public static void main( String[] args )
  {
    java.awt.Point p = new java.awt.Point( 12, 23 );
    java.awt.Point q = (java.awt.Point) p.clone();
    System.out.println( q );                       // java.awt.Point[x=12,y=23]
  }
}
